/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/

 EXEC p_AlterColumn 'T_BCM_MEMBOFEXTEND', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_MEMBOFEXTEND', 'FSIMPLENAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_MEMBOFEXTEND_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_MEMBOFEXTEND_L', 'FSIMPLENAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';
 

 EXEC p_AlterColumn 'T_BCM_STRUCTOFEXTEND', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_STRUCTOFEXTEND', 'FSIMPLENAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_STRUCTOFEXTEND', 'FDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_STRUCTOFEXTEND_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_STRUCTOFEXTEND_L', 'FSIMPLENAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_STRUCTOFEXTEND_L', 'FDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
